neos/formbuilder

This package is abandoned and no longer maintained. The author suggests using the neos/form-yamlbuilder package instead.


Last activity 4 days ago
  • 1212
composer require neos/formbuilder

Flow Form Framework integration into Neos CMS

2.1.0

This version is abandoned and no longer maintained. The author suggests using the neos/form-yamlbuilder package instead.


Flow Form Framework integration into Neos CMS

Version
2.1.0
Type
neos-package
Release Date
30.06.2020 13:53:21
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0+ 4648b8896727e51fcc935d4afb885caa1822a891
The same vendor provides 81 package(s).